Slackアダプターで使用するHTTPバージョンの変更

対象製品

  • ASTERIA Warp 1912
  • ASTERIA Warp 2012
  • ASTERIA Warp 2106

 

対応内容

Slackアダプターで提供されるコンポーネントを実行した時に使用するHTTPバージョンを、
HTTP 1.1に変更しました。

Slackアダプターのコンポーネント実行時に以下のエラーが発生しているときには
本パッチを適用してください。

com.infoteria.asteria.flowlibrary2.component.ComponentException: HTTP/1.1 426 Upgrade Required

 

適用手順

以下のパッチファイルに同梱されているreadme.txtに従い、パッチの適用をお願いします。

  • ASTERIA Warp 1912:AS-20210053-1912.zip
  • ASTERIA Warp 2012:AS-20210054-2012.zip
  • ASTERIA Warp 2106:AS-20210052-2106.zip

パッチ適用前に下記のサイトを参考にバックアップ作業の実施をお願いいたします。
▼アップデート前のバックアップ作業とアップデート前に戻すリカバリー作業について教えてください(バージョン1610以降)
https://support.asteria.com/hc/ja/articles/360011977274

 

本件に関するお問い合わせ先

本件について質問、意見などはASTERIA Warp/Warp Liteのユーザーサイトからお問い合わせください。

パッチファイル

AS-20210053-1912.zip
ダウンロード
AS-20210054-2012.zip
ダウンロード
AS-20210052-2106.zip
ダウンロード
この記事は役に立ちましたか?
0人中0人がこの記事が役に立ったと言っています

他のキーワードで検索する